import java.awt.*;
import java.awt.event.*;
import javax.swing.*;

public class Hosgeldiniz2SWA  extends JApplet {
     
    public void paintComponent(Graphics g)
    {
     g.drawString("Java sinifina hos geldiniz",25,25);
    }

    public static void main(String s[]) {
        JFrame f = new JFrame("Hosgeldiniz2SWA");
        //f.addWindowListener(new WindowAdapter() {
        //    public void windowClosing(WindowEvent e) {System.exit(0);}
        //});
        JApplet applet = new Hosgeldiniz2SWA();
        f.getContentPane().add("Center", applet);
        applet.init();
        f.pack();
        f.setSize(300,300);
        f.show();
    }

}
